Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8198794 Hotspot crash on Cassandra 3.11.1 startup with libnuma 2.0.3
  3. JDK-8203243

Release Note: Better Stability with Older NUMA Libraries (-XX:+UseNuma)

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: Closed
    • Priority: P4
    • Resolution: Delivered
    • Affects Version/s: 8u172, 8u181, 11
    • Fix Version/s: 11
    • Component/s: hotspot
    • Subcomponent:
      gc
    • Verification:
      Verified

      Backports

        Description

        A fix included in JDK 8 Update 152 introduced a regression that might cause the HotSpot JVM to crash during startup when the UseNUMA flag is used on Linux systems with versions of libnuma older than 2.0.9. This issue has been resolved.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                dbuck David Buck
                Reporter:
                scfitch Stephen Fitch
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: